<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicios de clase </title>
</head>
<body>

    <h1>The fieldset element</h1>

    <form action="/action_page.php">
     <fieldset>
      <legend>Ficha de la Película:</legend>
      <label for="tname">Título</label>
      <input type="text" id="tname" name="tname"><br><br>
      <label for="dname">Director:</label>
      <input type="text" id="dname" name="dname"><br><br>
      <label for="festreno">Fecha de estreno:</label>
      <input type="date" id="festreno" name="festreno"><br><br>
      <label>Versión: </label>
      <input type="checkbox" id="version1" name="version1" value="IMAX"> 
      <label for="opcion1"> IMAX </label><br>
      <input type="checkbox" id="version2" name="version2" value="3D">
      <label for="opcion2"> 3D</label><br>
      <input type="checkbox" id="version3" name="version3" value="FullHD">
      <label for="opcion3"> FullHD</label><br><br>
      <label>Clasificación: </label>
      <input type="checkbox" id="calificación1" name="calificación1" value="TP"> 
      <label for="opcion1"> TP</label><br>
      <input type="checkbox" id="calificación2" name="calificación2" value="+12">
      <label for="opcion2"> +12</label><br>
      <input type="checkbox" id="calificación3" name="calificación3" value="+15">
      <label for="opcion3"> +15</label><br><br>
      <input type="checkbox" id="calificación3" name="calificación3" value="+18">
      <label for="opcion4"> +18</label><br><br>
      <input type="submit" value="Submit">
     </fieldset>
    </form>
    <fieldset>
        <legend>Ficha de proyercción:</legend>
        <label for="tname">Título</label>
        <input type="text" id="tname" name="tname"><br><br>
        <label for="dname">Director:</label>
        <input type="text" id="dname" name="dname"><br><br>
        <label for="festreno">Fecha de estreno:</label>
        <input type="date" id="festreno" name="festreno"><br><br>
        <label>Versión: </label>
        <input type="checkbox" id="version1" name="version1" value="IMAX"> 
        <label for="opcion1"> IMAX </label><br>
        <input type="checkbox" id="version2" name="version2" value="3D">
        <label for="opcion2"> 3D</label><br>
        <input type="checkbox" id="version3" name="version3" value="FullHD">
        <label for="opcion3"> FullHD</label><br><br>
        <label>Clasificación: </label>
        <input type="checkbox" id="calificación1" name="calificación1" value="TP"> 
        <label for="opcion1"> TP</label><br>
        <input type="checkbox" id="calificación2" name="calificación2" value="+12">
        <label for="opcion2"> +12</label><br>
        <input type="checkbox" id="calificación3" name="calificación3" value="+15">
        <label for="opcion3"> +15</label><br><br>
        <input type="checkbox" id="calificación3" name="calificación3" value="+18">
        <label for="opcion4"> +18</label><br><br>
        <input type="submit" value="Submit">
       </fieldset>
      </form>
      
    
    </body>